# Uses of Class
javax.management.BadBinaryOpValueExpException

Packages that use BadBinaryOpValueExpException
Package
Description
javax.management
Provides the core classes for the Java Management Extensions.

## Uses of BadBinaryOpValueExpException in javax.management

Methods in javax.management that throw BadBinaryOpValueExpException
Modifier and Type
Method
Description
`ValueExp`
AttributeValueExp.`apply(ObjectName name)`
Applies the `AttributeValueExp` on an MBean.
`boolean`
QueryExp.`apply(ObjectName name)`
Applies the QueryExp on an MBean.
`ValueExp`
StringValueExp.`apply(ObjectName name)`
Applies the ValueExp on a MBean.
`ValueExp`
ValueExp.`apply(ObjectName name)`
Applies the ValueExp on a MBean.